
## Precision Prognostics for CVD in T2D: Interactive Results Repository

Description This repository houses the interactive results for the
systematic review and meta-analysis study titled “Precision Prognostics
for Cardiovascular Disease in Type 2 Diabetes.” The study, conducted by
Ahmad et al., explores the relationship between cardiovascular disease
(CVD) and type 2 diabetes (T2D) through a comprehensive analysis of
existing literature. The interactive results provided in this repository
aim to enhance understanding and facilitate further research in this
critical area.

### How to Use

Access the live app
[here](https://hugofitipaldi.shinyapps.io/T2D_prognostic/) to explore
the interactive results and visualizations.

Alternatively, you can run the app locally by:

- Cloning or downloading this repository.
- Installing the necessary dependencies/packages as specified in the
  requirements.txt file.
- Running the `launchApp` function to launch the Shiny app.

### Citation

If you use or refer to this work, please cite the original study:

Ahmad A, Lim LL, Morieri ML, Tam CH, Cheng F, Chikowore T,
Dudenhöffer-Pfeifer M, Fitipaldi H, Huang C, Kanbour S, Sarkar S,
Koivula RW, Motala AA, Tye SC, Yu G, Zhang Y, Provenzano M, Sherifali D,
de Souza R, Tobias DK, Gomez MF, Ma RCW, Mathioudakis N. *Precision
Prognostics for Cardiovascular Disease in Type 2 Diabetes: A Systematic
Review and Meta-analysis*. medRxiv \[Preprint\]. 2023 Apr
27:2023.04.26.23289177. doi: 10.1101/2023.04.26.23289177. PMID:
37162891; PMCID: PMC10168509.
